__version__:
    serializer: 1
    data: 8
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2
              Brightness: 1
              ExposureTime: 1677
              Gain: 1
        - Acquisition:
              Aperture: 2
              Brightness: 1
              ExposureTime: 1677
              Gain: 1
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: __not_set__
                Green: __not_set__
                Red: __not_set__
            Experimental:
                ToneMapping:
                    Enabled: __not_set__
            Gamma: __not_set__
        Filters:
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: __not_set__
                    Removal:
                        Enabled: no
                        Threshold: __not_set__
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 15
            Reflection:
                Removal:
                    Enabled: no
            Smoothing:
                Gaussian:
                    Enabled: no
                    Sigma: __not_set__
